.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.096000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.079000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.818359;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-10.080000px;}
.ls7{letter-spacing:-1.800000px;}
.ls8{letter-spacing:-1.296000px;}
.ls3{letter-spacing:-1.200000px;}
.ls4{letter-spacing:-1.120000px;}
.ls0{letter-spacing:-0.336000px;}
.ls2{letter-spacing:-0.132000px;}
.ls5{letter-spacing:-0.088000px;}
.ls1{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.048000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-7.992000px;}
._8{margin-left:-6.772000px;}
._3{margin-left:-3.212000px;}
._2{margin-left:-1.584000px;}
._0{width:1.056000px;}
._1{width:2.880000px;}
._a{width:4.000000px;}
._5{width:5.380000px;}
._4{width:6.580000px;}
._6{width:7.720000px;}
._9{width:27.680000px;}
.fc3{color:rgb(0,125,195);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(0,124,194);}
.fs3{font-size:13.992000px;}
.fsa{font-size:20.000000px;}
.fs6{font-size:24.000000px;}
.fs9{font-size:28.000000px;}
.fs7{font-size:36.000000px;}
.fs8{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs5{font-size:72.000000px;}
.fs4{font-size:140.000000px;}
.y0{bottom:27.336601px;}
.y17{bottom:28.117647px;}
.y1c{bottom:43.738562px;}
.y1d{bottom:54.676327px;}
.y4{bottom:62.032841px;}
.y3{bottom:82.343154px;}
.y2{bottom:102.653468px;}
.y18{bottom:109.346405px;}
.y1{bottom:122.960658px;}
.y1b{bottom:212.693442px;}
.y1a{bottom:212.696566px;}
.y19{bottom:229.876448px;}
.y13{bottom:264.665163px;}
.y12{bottom:284.975477px;}
.y11{bottom:305.285791px;}
.y10{bottom:325.596105px;}
.yf{bottom:345.906418px;}
.y27{bottom:362.561438px;}
.ye{bottom:366.216732px;}
.y30{bottom:368.235735px;}
.y26{bottom:380.525490px;}
.y38{bottom:380.723095px;}
.y2f{bottom:380.734029px;}
.yd{bottom:386.527046px;}
.y37{bottom:393.221389px;}
.y2e{bottom:393.232324px;}
.y25{bottom:398.489542px;}
.y2d{bottom:405.730618px;}
.yc{bottom:406.837359px;}
.y24{bottom:416.453595px;}
.y36{bottom:418.217977px;}
.y2c{bottom:418.228912px;}
.yb{bottom:427.147673px;}
.y35{bottom:430.716271px;}
.y2b{bottom:430.727206px;}
.y23{bottom:434.417647px;}
.y34{bottom:443.214565px;}
.ya{bottom:447.457987px;}
.y22{bottom:452.381699px;}
.y33{bottom:455.712859px;}
.y2a{bottom:455.723794px;}
.y8{bottom:467.768301px;}
.y32{bottom:468.211154px;}
.y29{bottom:468.222088px;}
.y21{bottom:470.345752px;}
.y9{bottom:477.137725px;}
.y31{bottom:480.709448px;}
.y28{bottom:480.720382px;}
.y20{bottom:488.309804px;}
.y6{bottom:502.939259px;}
.y7{bottom:508.382680px;}
.y1e{bottom:515.255882px;}
.y1f{bottom:515.646405px;}
.y5{bottom:523.240201px;}
.y16{bottom:560.992516px;}
.y15{bottom:595.352280px;}
.y14{bottom:643.777117px;}
.y3d{bottom:810.455092px;}
.y3c{bottom:818.265550px;}
.y3b{bottom:826.076007px;}
.y3a{bottom:833.886465px;}
.y39{bottom:1193.594118px;}
.h7{height:11.725296px;}
.h11{height:13.515625px;}
.hb{height:20.112000px;}
.hf{height:22.932000px;}
.h10{height:23.464000px;}
.hc{height:30.168000px;}
.he{height:33.520000px;}
.hd{height:33.600000px;}
.h3{height:36.872000px;}
.h4{height:39.312000px;}
.h5{height:40.224000px;}
.h2{height:40.320000px;}
.h6{height:45.864000px;}
.h9{height:58.968000px;}
.h8{height:114.660000px;}
.ha{height:1154.385621px;}
.h1{height:1181.722222px;}
.h0{height:1237.176471px;}
.w2{width:899.764706px;}
.w1{width:901.326797px;}
.w0{width:956.000000px;}
.x0{left:27.336601px;}
.xd{left:49.206976px;}
.x6{left:72.051471px;}
.x1{left:76.542484px;}
.x2{left:78.885465px;}
.x8{left:88.684465px;}
.x9{left:92.239941px;}
.x10{left:108.685484px;}
.x4{left:173.826418px;}
.x5{left:177.760702px;}
.xa{left:199.218841px;}
.xb{left:415.935293px;}
.xe{left:527.205882px;}
.x7{left:665.992245px;}
.xf{left:720.836497px;}
.xc{left:812.348035px;}
.x3{left:821.136986px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-8.603849pt;}
.ls7{letter-spacing:-1.536402pt;}
.ls8{letter-spacing:-1.106209pt;}
.ls3{letter-spacing:-1.024268pt;}
.ls4{letter-spacing:-0.955983pt;}
.ls0{letter-spacing:-0.286795pt;}
.ls2{letter-spacing:-0.112669pt;}
.ls5{letter-spacing:-0.075113pt;}
.ls1{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.040971pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-6.821623pt;}
._8{margin-left:-5.780285pt;}
._3{margin-left:-2.741623pt;}
._2{margin-left:-1.352033pt;}
._0{width:0.901356pt;}
._1{width:2.458243pt;}
._a{width:3.414226pt;}
._5{width:4.592134pt;}
._4{width:5.616402pt;}
._6{width:6.589456pt;}
._9{width:23.626444pt;}
.fs3{font-size:11.942962pt;}
.fsa{font-size:17.071130pt;}
.fs6{font-size:20.485356pt;}
.fs9{font-size:23.899582pt;}
.fs7{font-size:30.728033pt;}
.fs8{font-size:34.142259pt;}
.fs1{font-size:37.556485pt;}
.fs0{font-size:40.970711pt;}
.fs2{font-size:47.799163pt;}
.fs5{font-size:61.456067pt;}
.fs4{font-size:119.497908pt;}
.y0{bottom:23.333333pt;}
.y17{bottom:24.000000pt;}
.y1c{bottom:37.333333pt;}
.y1d{bottom:46.669333pt;}
.y4{bottom:52.948533pt;}
.y3{bottom:70.284533pt;}
.y2{bottom:87.620533pt;}
.y18{bottom:93.333333pt;}
.y1{bottom:104.953867pt;}
.y1b{bottom:181.545867pt;}
.y1a{bottom:181.548533pt;}
.y19{bottom:196.212533pt;}
.y13{bottom:225.906667pt;}
.y12{bottom:243.242667pt;}
.y11{bottom:260.578667pt;}
.y10{bottom:277.914667pt;}
.yf{bottom:295.250667pt;}
.y27{bottom:309.466667pt;}
.ye{bottom:312.586667pt;}
.y30{bottom:314.310000pt;}
.y26{bottom:324.800000pt;}
.y38{bottom:324.968667pt;}
.y2f{bottom:324.978000pt;}
.yd{bottom:329.922667pt;}
.y37{bottom:335.636667pt;}
.y2e{bottom:335.646000pt;}
.y25{bottom:340.133333pt;}
.y2d{bottom:346.314000pt;}
.yc{bottom:347.258667pt;}
.y24{bottom:355.466667pt;}
.y36{bottom:356.972667pt;}
.y2c{bottom:356.982000pt;}
.yb{bottom:364.594667pt;}
.y35{bottom:367.640667pt;}
.y2b{bottom:367.650000pt;}
.y23{bottom:370.800000pt;}
.y34{bottom:378.308667pt;}
.ya{bottom:381.930667pt;}
.y22{bottom:386.133333pt;}
.y33{bottom:388.976667pt;}
.y2a{bottom:388.986000pt;}
.y8{bottom:399.266667pt;}
.y32{bottom:399.644667pt;}
.y29{bottom:399.654000pt;}
.y21{bottom:401.466667pt;}
.y9{bottom:407.264000pt;}
.y31{bottom:410.312667pt;}
.y28{bottom:410.322000pt;}
.y20{bottom:416.800000pt;}
.y6{bottom:429.287067pt;}
.y7{bottom:433.933333pt;}
.y1e{bottom:439.800000pt;}
.y1f{bottom:440.133333pt;}
.y5{bottom:446.615067pt;}
.y16{bottom:478.838800pt;}
.y15{bottom:508.166800pt;}
.y14{bottom:549.500133pt;}
.y3d{bottom:691.769200pt;}
.y3c{bottom:698.435867pt;}
.y3b{bottom:705.102533pt;}
.y3a{bottom:711.769200pt;}
.y39{bottom:1018.800000pt;}
.h7{height:10.008202pt;}
.h11{height:11.536349pt;}
.hb{height:17.166728pt;}
.hf{height:19.573757pt;}
.h10{height:20.027849pt;}
.hc{height:25.750092pt;}
.he{height:28.611213pt;}
.hd{height:28.679498pt;}
.h3{height:31.472335pt;}
.h4{height:33.555013pt;}
.h5{height:34.333456pt;}
.h2{height:34.415397pt;}
.h6{height:39.147515pt;}
.h9{height:50.332519pt;}
.h8{height:97.868787pt;}
.ha{height:985.333333pt;}
.h1{height:1008.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:768.000000pt;}
.w1{width:769.333333pt;}
.w0{width:816.000000pt;}
.x0{left:23.333333pt;}
.xd{left:42.000933pt;}
.x6{left:61.500000pt;}
.x1{left:65.333333pt;}
.x2{left:67.333200pt;}
.x8{left:75.697200pt;}
.x9{left:78.732000pt;}
.x10{left:92.769200pt;}
.x4{left:148.370667pt;}
.x5{left:151.728800pt;}
.xa{left:170.044533pt;}
.xb{left:355.024267pt;}
.xe{left:450.000000pt;}
.x7{left:568.462000pt;}
.xf{left:615.274667pt;}
.xc{left:693.384933pt;}
.x3{left:700.886800pt;}
}
